Skip to main content
GET
Python

Authorizations

Authorization
string
header
required

Enter your JWT token

Path Parameters

applicationId
integer<int32>
required

The connector's application id.

Query Parameters

authenticationId
integer<int32>

The authentication method id (0 for the default method).

sandbox
boolean
default:false

True for the vendor-sandbox redirect URI instead of the production one.

Response

The redirect URI.

The redirect URI a customer registers in their own OAuth app for one authentication method.

redirectUri
string
required

The callback URL to add to the OAuth app's allowed redirect URIs.